h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 906px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 906px;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 912px; min-height: 95px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 906px; min-height: 89px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_10 a { color: inherit; }
#imTableObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_10 p { margin: 0; padding: 0; }
#imTableObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_10 .imUl { text-decoration: underline; }
#imTableObject_10 .ff0 { font-family: "Tahoma"; }
#imTableObject_10 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_10 .ff2 { font-family: "Tahoma"; }
#imTableObject_10 .cf1 { color: #000000; }
#imTableObject_10 .cf2 { color: #FFFFFF; }
#imTableObject_10 .cf3 { color: #008020; }
#imTableObject_10 .cf4 { color: #000000; }
#imTableObject_10 .cf5 { color: Transparent; }
#imTableObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_10 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_10 .cb1 { background-color: #000000; }
#imTableObject_10 .cb2 { background-color: transparent; }
#imTableObject_10 .cb3 { background-color: #008020; }
#imTableObject_10 .cb4 { background-color: #000000; }
#imTableObject_10 .cb5 { background-color: Transparent; }
#imTableObject_10 table.imB0 { width: 906px; text-align: left; }
#imTableObject_10 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_10 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_10 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_10 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_10 table td.imW252 { width: 252px; }
#imTableObject_10 table td.imW216 { width: 216px; }
#imTableObject_10 table td.imW438 { width: 438px; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 912px; min-height: 71px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 906px; min-height: 65px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_11 a { color: inherit; }
#imTableObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_11 p { margin: 0; padding: 0; }
#imTableObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_11 .imUl { text-decoration: underline; }
#imTableObject_11 .ff0 { font-family: "Tahoma"; }
#imTableObject_11 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_11 .ff2 { font-family: "Tahoma"; }
#imTableObject_11 .cf1 { color: #000000; }
#imTableObject_11 .cf2 { color: #FFFFFF; }
#imTableObject_11 .cf3 { color: #008020; }
#imTableObject_11 .cf4 { color: #000000; }
#imTableObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_11 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_11 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_11 .cb1 { background-color: #000000; }
#imTableObject_11 .cb2 { background-color: transparent; }
#imTableObject_11 .cb3 { background-color: #008020; }
#imTableObject_11 .cb4 { background-color: #000000; }
#imTableObject_11 table.imB0 { width: 906px; text-align: left; }
#imTableObject_11 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_11 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_11 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_11 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_11 table td.imW246 { width: 246px; }
#imTableObject_11 table td.imW222 { width: 222px; }
#imTableObject_11 table td.imW438 { width: 438px; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 912px; min-height: 105px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 906px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_7 a { color: inherit; }
#imTableObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_7 p { margin: 0; padding: 0; }
#imTableObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_7 .imUl { text-decoration: underline; }
#imTableObject_7 .ff0 { font-family: "Tahoma"; }
#imTableObject_7 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_7 .ff2 { font-family: "Tahoma"; }
#imTableObject_7 .cf1 { color: #000000; }
#imTableObject_7 .cf2 { color: #FFFFFF; }
#imTableObject_7 .cf3 { color: #008020; }
#imTableObject_7 .cf4 { color: #000000; }
#imTableObject_7 .cf5 { color: Transparent; }
#imTableObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_7 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_7 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_7 .cb1 { background-color: #000000; }
#imTableObject_7 .cb2 { background-color: transparent; }
#imTableObject_7 .cb3 { background-color: #008020; }
#imTableObject_7 .cb4 { background-color: #000000; }
#imTableObject_7 .cb5 { background-color: Transparent; }
#imTableObject_7 table.imB0 { width: 906px; text-align: left; }
#imTableObject_7 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_7 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_7 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_7 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_7 table td.imW252 { width: 252px; }
#imTableObject_7 table td.imW216 { width: 216px; }
#imTableObject_7 table td.imW438 { width: 438px; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 912px; min-height: 79px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 906px; min-height: 73px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_12 a { color: inherit; }
#imTableObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_12 p { margin: 0; padding: 0; }
#imTableObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_12 .imUl { text-decoration: underline; }
#imTableObject_12 .ff0 { font-family: "Tahoma"; }
#imTableObject_12 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_12 .ff2 { font-family: "Tahoma"; }
#imTableObject_12 .cf1 { color: #000000; }
#imTableObject_12 .cf2 { color: #FFFFFF; }
#imTableObject_12 .cf3 { color: #008020; }
#imTableObject_12 .cf4 { color: #000000; }
#imTableObject_12 .cf5 { color: Transparent; }
#imTableObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_12 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTableObject_12 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_12 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_12 .cb1 { background-color: #000000; }
#imTableObject_12 .cb2 { background-color: transparent; }
#imTableObject_12 .cb3 { background-color: #008020; }
#imTableObject_12 .cb4 { background-color: #000000; }
#imTableObject_12 .cb5 { background-color: Transparent; }
#imTableObject_12 table.imB0 { width: 690px; text-align: left; }
#imTableObject_12 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_12 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_12 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_12 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_12 table td.imW360 { width: 360px; }
#imTableObject_12 table td.imW84 { width: 84px; }
#imTableObject_12 table td.imW246 { width: 246px; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 912px; min-height: 117px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 906px; min-height: 111px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_8 a { color: inherit; }
#imTableObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_8 p { margin: 0; padding: 0; }
#imTableObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_8 .imUl { text-decoration: underline; }
#imTableObject_8 .ff0 { font-family: "Tahoma"; }
#imTableObject_8 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_8 .ff2 { font-family: "Tahoma"; }
#imTableObject_8 .cf1 { color: #000000; }
#imTableObject_8 .cf2 { color: #FFFFFF; }
#imTableObject_8 .cf3 { color: #008020; }
#imTableObject_8 .cf4 { color: #000000; }
#imTableObject_8 .cf5 { color: Transparent; }
#imTableObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_8 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_8 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_8 .cb1 { background-color: #000000; }
#imTableObject_8 .cb2 { background-color: transparent; }
#imTableObject_8 .cb3 { background-color: #008020; }
#imTableObject_8 .cb4 { background-color: #000000; }
#imTableObject_8 .cb5 { background-color: Transparent; }
#imTableObject_8 table.imB0 { width: 906px; text-align: left; }
#imTableObject_8 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_8 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_8 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_8 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_8 table td.imW252 { width: 252px; }
#imTableObject_8 table td.imW216 { width: 216px; }
#imTableObject_8 table td.imW438 { width: 438px; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 912px; min-height: 73px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 906px; min-height: 67px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_9 a { color: inherit; }
#imTableObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_9 p { margin: 0; padding: 0; }
#imTableObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_9 .imUl { text-decoration: underline; }
#imTableObject_9 .ff0 { font-family: "Tahoma"; }
#imTableObject_9 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_9 .ff2 { font-family: "Tahoma"; }
#imTableObject_9 .cf1 { color: #000000; }
#imTableObject_9 .cf2 { color: #FFFFFF; }
#imTableObject_9 .cf3 { color: #008020; }
#imTableObject_9 .cf4 { color: #000000; }
#imTableObject_9 .cf5 { color: Transparent; }
#imTableObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_9 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_9 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_9 .cb1 { background-color: #000000; }
#imTableObject_9 .cb2 { background-color: transparent; }
#imTableObject_9 .cb3 { background-color: #008020; }
#imTableObject_9 .cb4 { background-color: #000000; }
#imTableObject_9 .cb5 { background-color: Transparent; }
#imTableObject_9 table.imB0 { width: 906px; text-align: left; }
#imTableObject_9 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_9 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_9 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_9 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_9 table td.imW252 { width: 252px; }
#imTableObject_9 table td.imW222 { width: 222px; }
#imTableObject_9 table td.imW432 { width: 432px; }
#imTableObject_9 table td.imW402 { width: 402px; }
